/* ---------------------------------------
>>>>> Estructura General
--------------------------------------- */

body {
	margin: 0px; 
	background-color: #FFFFFF;
}

#caja-contenedor{
    width: 990px;
    margin: 0 auto;
	background-color: #D6D6D6;
}

#caja-cabecera{
    clear: both;
    width: 990px;
    height: 130px;
}

#caja-contenido{
	clear: both;
    width: 976px;
    margin-top: 1px;
    margin-bottom: 0px;
    margin-left: 7px;
}

#caja-pie{
	clear: both;
    width: 990px;
}

div.clear{
	clear: both;
}

/* ---------------------------------------
>>>>> Menú principal ("flotante")
--------------------------------------- */

#caja-menu-ppal{
    width: 984px;
    margin-top: 4px;
    margin-bottom: 4px;
    margin-left: 6px;
    display: none;
	overflow: hidden;
}

#item-menu-ppal {
	padding: 0;
}
#item-menu-ppal li {
	display: inline;
    width: 164px;
}
#item-menu-ppal li a {
	font-family: Verdana, Arial, Helvetica;
	font-size: 14px;
	text-decoration: none;
	float: left;
	padding: 12px;
	background-color: #7E0E04;
	color: #FFFFFF;
    height: 18px;
	line-height: 18px;
    width: 132px;
	margin-left: 4px;
	margin-bottom: 4px;
	border-radius: 2px 2px 2px 2px;
}
#item-menu-ppal li a:hover {
	background-color: #F5E4E4;
	color: #7E0E04;
}

/* ---------------------------------------
>>>>> Buscador ("flotante")
--------------------------------------- */

#caja-buscador{
    width: 932px;
    margin-top: 4px;
    margin-bottom: 8px;
    margin-left: 10px;
	overflow: hidden;
	font-family: Verdana, Arial, Helvetica;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	float: left;
	padding: 12px;
	background-color: #7E0E04;
	color: #FFFFFF;
    height: 18px;
	line-height: 18px;
	border-radius: 2px 2px 2px 2px;
}

.campo-buscador{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	border: 1px solid #959595;
	width: 180px;
	height: 16px;
	padding: 2px;
	background-color: #FFFFFF;
}

/* ---------------------------------------
>>>>> Estructura contenido - "Home Page"
--------------------------------------- */

#caja-modulo-catastrofe{
	float: left;
    width: 976px;
    margin-bottom: 6px;
	background-color: #7E0E04;
}

#caja-modulo-destacada{
	float: left;
    width: 668px;
    margin-bottom: 6px;
	background-color: #7E0E04;
}

/* -- Contenidos superiores -- */

#caja-subcontenido-sup{
	float: left;
    width: 668px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

#caja-columna-a-sup{
	float: left;
    width: 360px;
    margin-top: 0px;
    margin-bottom: 6px;
    margin-left: 0px;
}

#caja-columna-b-sup{
	float: right;
    width: 300px;
    margin-top: 0px;
    margin-bottom: 6px;
    margin-left: 0px;
}

#caja-columna-c-sup{
	float: right;
    width: 300px;
    margin-top: 0px;
    margin-bottom: 6px;
    margin-left: 0px;
}

/* -- Contenidos horizontales -- */

#caja-barra-auspicios{
	clear: both;
    width: 976px;
    margin-top: 0px;
    margin-bottom: 6px;
    margin-left: 0px;
background-color: #242621;
height: 100px;
}

#caja-barra-fotos{
	clear: both;
    width: 976px;
    margin-top: 0px;
    margin-bottom: 6px;
    margin-left: 0px;
background-color: #242621;
height: 100px;
}

/* ---------------------------------------
>>>>> Elementos de "Cabecera"
--------------------------------------- */

#img-cabecera-forma{
    position: absolute;
	z-index: 10;
}

#img-cabecera-fondo{
    position: absolute;
	z-index: 1;
}

#img-cabecera-logo{
    position: absolute;
	z-index: 20;
	margin-left: 348px;
	margin-top: 15px;
	width: 295px;
	height: 60px;
}

#caja-cabecera-fecha{
    position: absolute;
	z-index: 20;
	margin-left: 355px;
	margin-top: 92px;
	width: 280px;
	height: 14px;
	font-family: Tahoma, Geneva, Arial;
	font-weight: bold;
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	color: #EDDBDA;
}

#caja-cabecera-menu{
    position: absolute;
	z-index: 20;
	margin-left: 8px;
	margin-top: 92px;
	width: 180px;
	height: 14px;
	font-family: Tahoma, Geneva, Arial;
	font-weight: bold;
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	color: #EDDBDA;
}

#caja-cabecera-sociales{
    position: absolute;
	z-index: 20;
	margin-left: 802px;
	margin-top: 92px;
	width: 180px;
	height: 14px;
	font-family: Tahoma, Geneva, Arial;
	font-weight: bold;
	font-size: 12px;
	line-height: 20px;
	text-align: right;
	color: #EDDBDA;
}

.iconos-cabecera-sociales{
	vertical-align: -3px;
	margin-left: 6px;
	width: 16px;
    heignt: 16px;
}

.iconos-cabecera-sociales:hover{
	opacity: 0.9;
}

.iconos-cabecera-menu{
	vertical-align: -3px;
	margin-right: 6px;
	width: 40px;
    heignt: 16px;
}

.iconos-cabecera-menu:hover{
	opacity: 0.9;
}

/* ---------------------------------------
>>>>> Cajas de "Catástrofe" y "Destacada"
--------------------------------------- */

#caja-titulo-catastrofe{
	position: absolute;
	z-index: 10;
	overflow: hidden;
    width: 976px;
	height: 35px;
	background-repeat: no-repeat;
	background-position: -12px 0;
}

#caja-noticia-catastrofe{
    position: absolute;
    width: 976px;
    margin-top: 14px;
}

#caja-titular-catastrofe{
    position: absolute;
	z-index: 20;
    width: 960px;
	padding: 8px;
    bottom: 0;
	background-image: url('../graficos/bg/supertitulos.png');
	background-repeat: repeat;
}

/* -- Destacada -- */

#caja-titulo-destacada{
	position: absolute;
	z-index: 10;
	overflow: hidden;
    width: 668px;
	height: 35px;
	background-repeat: no-repeat;
	background-position: -166px 0;
}

#caja-noticia-destacada{
    position: absolute;
    width: 668px;
    margin-top: 14px;
}

#caja-titular-destacada{
    position: absolute;
	z-index: 20;
    width: 652px;
	padding: 8px;
    bottom: 0;
	background-image: url('../graficos/bg/supertitulos.png');
	background-repeat: repeat;

}

/* ---------------------------------------
>>>>> Cajas de "Módulos" A-B-C
--------------------------------------- */

.caja-modulo-a{
	float: left;
	overflow: hidden;
    width: 360px;
    margin-top: 0px;
    margin-bottom: 8px;
    margin-left: 0px;
}

.caja-titulo-modulo-a{
	float: left;
	overflow: hidden;
    width: 360px;
	height: 35px;
	background-repeat: no-repeat;
	background-position: -320px 0;
}

.caja-titulo-modulo-a-especiales{
	float: left;
	overflow: hidden;
    width: 360px;
	height: 145px;
	background-repeat: no-repeat;
	background-position: -320px 0;
}

.caja-pie-modulo-a{
	clear: both;
	float: left;
    width: 360px;
	height: 5px;
	background-color: #7E0E04;
}

.caja-modulo-bc{
	float: left;
	overflow: hidden;
    width: 300px;
    margin-top: 0px;
    margin-bottom: 8px;
    margin-left: 0px;
}

.caja-titulo-modulo-bc{
	float: left;
	overflow: hidden;
    width: 300px;
	height: 35px;
	background-repeat: no-repeat;
	background-position: -350px 0;
}

.caja-titulo-modulo-bc-especiales{
	float: left;
	overflow: hidden;
    width: 300px;
	height: 145px;
	background-repeat: no-repeat;
	background-position: -350px 0;
}

.caja-pie-modulo-bc{
	clear: both;
	float: left;
    width: 300px;
	height: 5px;
	background-color: #7E0E04;
}

.caja-modulo-ab{
	float: left;
	overflow: hidden;
    width: 668px;
    margin-top: 0px;
    margin-bottom: 8px;
    margin-left: 0px;
}

.caja-titulo-modulo-ab{
	float: left;
	overflow: hidden;
    width: 668px;
	height: 35px;
	background-repeat: no-repeat;
	background-position: -166px 0;
}

.caja-titulo-modulo-ab-especiales{
	float: left;
	overflow: hidden;
    width: 668px;
	height: 35px;
	background-repeat: no-repeat;
	background-position: -166px 0;
}

.caja-pie-modulo-ab{
	clear: both;
	float: left;
    width: 668px;
	height: 5px;
	background-color: #7E0E04;
}

/* -- Separadores -- */

.caja-separador-modulo-bc{
	clear: both;
	float: left;
    width: 300px;
	height: 4px;
	background-color: #D6D6D6;
}

/* ---------------------------------------
>>>>> Elementos internos de "Secciones" B-C
--------------------------------------- */

.img-nombre-bc{
	float: left;
    width: 284px;
	height: 13px;
    margin-bottom: 6px;
}

.img-caras-abc{
	float: right;
    width: 86px;
	height: 69px;
    margin-left: 2px;
}

/* ---------------------------------------
>>>>> Cajas de "Items" de "Noticias"
--------------------------------------- */

.caja-item-noticia-a{
	float: left;
    width: 344px;
    margin-top: 6px;
    margin-bottom: 6px;
    margin-left: 8px;
}

.caja-item-noticia-bc{
	float: left;
    width: 284px;
    margin-top: 6px;
    margin-bottom: 6px;
    margin-left: 8px;
}


/* ---------------------------------------
>>>>> Cajas de "Items" de "Secciones"
--------------------------------------- */

.caja-item-seccion-a{
	float: left;
    width: 344px;
    margin-top: 6px;
    margin-bottom: 6px;
    margin-left: 8px;
}

.caja-item-seccion-bc{
	float: left;
    width: 284px;
    margin-top: 6px;
    margin-bottom: 6px;
    margin-left: 8px;
}

/* ---------------------------------------
>>>>> Imágenes de "Noticias"
--------------------------------------- */

.img-noticia-home-342x0{
	float: left;
	max-width: 342px;
	max-height: 342px;
	overflow: hidden;
	border: 1px solid #959595;
}

.img-noticia-home-282x0{
	float: left;
	max-width: 282px;
	max-height: 282px;
	overflow: hidden;
	border: 1px solid #959595;
}

.img-noticia-home-148x100{
	float: left;
    margin-top: 2px;
    margin-right: 6px;
	max-width: 148px;
	max-height: 100px;
	overflow: hidden;
	border: 1px solid #959595;
}

.img-noticia-home-148x175{
	float: left;
    margin-top: 2px;
    margin-right: 6px;
	max-width: 148px;
	max-height: 175px;
	overflow: hidden;
	border: 1px solid #959595;
}

.img-noticia-home-115x115{
	float: left;
    margin-top: 2px;
    margin-right: 6px;
	max-width: 115px;
	max-height: 115px;
	overflow: hidden;
	border: 1px solid #959595;
}

.img-noticia-home-86x69{
	float: left;
    margin-top: 2px;
    margin-right: 6px;
	max-width: 86px;
	max-height: 69px;
	overflow: hidden;
	border: 1px solid #959595;
}

.img-noticia-home-50x50{
	float: left;
    margin-top: 2px;
    margin-right: 6px;
	max-width: 50px;
	max-height: 50px;
	overflow: hidden;
	border: 1px solid #959595;
}

/* ---------------------------------------
>>>>> Cajas para MM en Home
--------------------------------------- */

.caja-video-home-342x0{
	float: left;
	width: 342px;
	height: 256px;
	overflow: hidden;
}

.caja-video-home-282x0{
	float: left;
	width: 282px;
	height: 211px;
	overflow: hidden;
}

.caja-audio-home-342x0{
	float: left;
	width: 342px;
	height: 48px;
	overflow: hidden;
}

.caja-audio-home-282x0{
	float: left;
	width: 282px;
	height: 48px;
	overflow: hidden;
}

.caja-video-youtube-342x200{
	float: left;
	width: 344px;
	height: 202px;
	overflow: hidden;
}

.caja-video-youtube-282x200{
	float: left;
	width: 284px;
	height: 202px;
	overflow: hidden;
}

/* ---------------------------------------
>>>>> Imágenes de "Secciones"
--------------------------------------- */

.img-seccion-home-282x0{
	float: left;
	max-width: 282px;
	max-height: 282px;
	overflow: hidden;
	border: 1px solid #959595;
}

.img-seccion-home-148x100{
	float: left;
    margin-top: 2px;
    margin-right: 6px;
	max-width: 148px;
	max-height: 100px;
	overflow: hidden;
	border: 1px solid #959595;
}

.img-seccion-home-148x175{
	float: left;
    margin-top: 2px;
    margin-right: 6px;
	max-width: 148px;
	max-height: 175px;
	overflow: hidden;
	border: 1px solid #959595;
}

.img-seccion-home-115x115{
	float: left;
    margin-top: 2px;
    margin-right: 6px;
	max-width: 115px;
	max-height: 115px;
	overflow: hidden;
	border: 1px solid #959595;
}

.img-seccion-home-86x69{
	float: left;
    margin-right: 6px;
	max-width: 86px;
	max-height: 69px;
	overflow: hidden;
	border: 1px solid #959595;
}

.img-seccion-home-50x50{
	float: left;
    margin-right: 6px;
	max-width: 50px;
	max-height: 50px;
	overflow: hidden;
	border: 1px solid #959595;
}

/* ---------------------------------------
>>>>> Fuentes - Títulos y bajadas de Home
--------------------------------------- */

/* -- Títulos rojos de Noticias -- */

a.titulo-a{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 44px;
	color: #7E0E04;
	font-weight: bold;
	text-decoration: none;
}
a.titulo-a:hover{
	text-decoration: underline;
}

a.titulo-b{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 34px;
	color: #7E0E04;
	font-weight: bold;
	text-decoration: none;
}
a.titulo-b:hover{
	text-decoration: underline;
}

a.titulo-c{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #7E0E04;
	font-weight: bold;
	text-decoration: none;
}
a.titulo-c:hover{
	text-decoration: underline;
}

a.titulo-d{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #7E0E04;
	font-weight: bold;
	text-decoration: none;
}
a.titulo-d:hover{
	text-decoration: underline;
}

a.titulo-e{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #7E0E04;
	font-weight: bold;
	text-decoration: none;
}
a.titulo-e:hover{
	text-decoration: underline;
}

a.titulo-f{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #7E0E04;
	font-weight: bold;
	text-decoration: none;
}
a.titulo-f:hover{
	text-decoration: underline;
}

/* -- Bajada de Noticias -- */

.bajada-noticia-home{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 15px;
}

/* -- Títulos rojos de Secciones -- */

a.titulo-seccion-dest-home{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #7E0E04;
	font-weight: bold;
	line-height: 24px;
	text-decoration: none;
}
a.titulo-seccion-dest-home:hover{
	text-decoration: underline;
}

a.titulo-seccion-a-home{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #7E0E04;
	font-weight: bold;
	line-height: 24px;
	text-decoration: none;
}
a.titulo-seccion-a-home:hover{
	text-decoration: underline;
}

a.titulo-seccion-a-home-b{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 24px;
	text-decoration: none;
}
a.titulo-seccion-a-home-b:hover{
	text-decoration: underline;
}

/* -- Bajada de Secciones -- */

.bajada-seccion-home{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 15px;
}

/* -- Volanta de Secciones -- */

.volanta-seccion-home{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	line-height: 15px;
}

/* -- Títulos blancos de Destacados/Catástrofe -- */

a.titulo-a-dest{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 44px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
a.titulo-a-dest:hover{
	text-decoration: underline;
}

a.titulo-b-dest{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 34px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
a.titulo-b-dest:hover{
	text-decoration: underline;
}

a.titulo-c-dest{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
a.titulo-c-dest:hover{
	text-decoration: underline;
}

a.titulo-d-dest{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
a.titulo-d-dest:hover{
	text-decoration: underline;
}

a.titulo-e-dest{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
a.titulo-e-dest:hover{
	text-decoration: underline;
}

a.titulo-f-dest{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
a.titulo-f-dest:hover{
	text-decoration: underline;
}

/* -- Bajada de Destacados/Catástrofe -- */

.bajada-noticia-dest-home{
	position: relative;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 15px;
}

/* -- Epígrafes en home y Col C Int -- */

.caja-epigrafe-home-342x0{
	float: left;
	width: 342px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #AAAAAA;
	line-height: 13px;
	text-align: center;
}

.caja-epigrafe-home-282x0{
	float: left;
	width: 282px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #AAAAAA;
	line-height: 13px;
	text-align: center;
}

.caja-epigrafe-rel-282x0{
	float: left;
	width: 282px;
	margin-top: 6px;
	margin-bottom: 4px;
	margin-left: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #7E0E04;
	line-height: 15px;
	text-align: center;
}

/* ---------------------------------------
>>>>> Interiories
--------------------------------------- */

/* -- Títulos -- */

.caja-contenido-int{
	float: left;
    width: 668px;
    margin-top: 0px;
    margin-bottom: 6px;
    margin-left: 0px;
}

/* -- Título -- */

.caja-titulo-int{
	float: left;
	overflow: hidden;
    width: 668px;
	height: 35px;
	background-repeat: no-repeat;
	background-position: -166px 0;
}

.caja-titulo-int-especiales{
	float: left;
	overflow: hidden;
    width: 668px;
	height: 145px;
	background-repeat: no-repeat;
	background-position: -166px 0;
}

/* -- Elementos textos -- */

.volanta-int{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	font-weight: bold;
	line-height: 20px;
    width: 652px;
	margin-left: 8px;
	margin-righ: 8px;
}

.titulo-int{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 34px;
	color: #7E0E04;
	font-weight: bold;
	text-decoration: none;
    width: 652px;
	margin-left: 8px;
	margin-righ: 8px;
}

.bajada-int{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	line-height: 20px;
    width: 652px;
	margin-left: 8px;
	margin-righ: 8px;
    margin-bottom: 8px;
}

.fecha-int{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	font-weight: bold;
	line-height: 20px;
    width: 652px;
	margin-left: 8px;
	margin-righ: 8px;
    margin-bottom: 8px;
}

.texto-int{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
    width: 652px;
	margin-left: 8px;
	margin-righ: 8px;
	overflow: hidden;
    margin-bottom: 8px;
}

.texto-int a{
	color: #7E0E04;
	text-decoration: none;
}

.texto-int a:hover{
	color: #7E0E04;
	text-decoration: underline;
}

/* -- Cajas en interiores -- */

.caja-fotogrande-int{
	float: left;
    width: 650px;
	border: 1px solid #959595;
    margin-bottom: 6px;
    margin-left: 8px;
	overflow: hidden;
}

.caja-fotochica-int{
	float: right;
	border: 1px solid #959595;
    margin-left: 6px;
    margin-bottom: 6px;
}

.caja-mm-video-int{
	clear: both;
    width: 636px;
	height: 477px;
	padding: 8px;
	background-color: #EEEEEE;
    margin-left: 8px;
    margin-bottom: 8px;
}

.caja-mm-audio-int{
	clear: both;
    width: 636px;
	height: 40px;
	padding: 8px;
	background-color: #EEEEEE;
    margin-left: 8px;
    margin-bottom: 8px;
	overflow: hidden;
}

.caja-epigrafe-int{
	float: left;
	width: 652px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #AAAAAA;
	line-height: 13px;
	text-align: center;
    margin-bottom: 2px;
}


.caja-comandos-int{
	clear: both;
    width: 652px;
	height: 36px;
	background-color: #EEEEEE;
    margin-left: 8px;
    margin-bottom: 8px;
}

.caja-sociales-int{
	float: left;
    width: 300px;
    margin-left: 8px;
	margin-top: 10px;
}

.caja-imprimir-int{
	float: right;
    width: 300px;
	text-align: right;
    margin-right: 8px;
	margin-top: 10px;
}

.iconos-16{
	display: inline;
	width: 16px;
    heignt: 16px;
    margin-left: 3px;
    margin-right: 3px;
}

.iconos-16:hover{
	opacity: 0.8;
}

.caja-comentarios-int{
	clear: both;
    width: 652px;
    margin-left: 8px;
    margin-bottom: 8px;
}

.caja-adsense-int{
	clear: both;
    width: 652px;
    margin-left: 8px;
    margin-bottom: 8px;
}

/* ---------------------------------------
>>>>> Footer
--------------------------------------- */

.caja-pie-sep{
	clear: both;
	float: left;
    width: 990px;
	height: 5px;
	background-color: #7E0E04;
}

.caja-pie-firma{
	clear: both;
	float: left;
    width: 990px;
	height: 26px;
	background-color: #FFFFFF;
}

a.firmafnx{
	float: left;
	width: 990px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #7E0E04;
	margin-top: 6px;
	font-weight: bold;
	text-decoration: none;
}
a.firmafnx:hover{
	text-decoration: underline;
}

/* ---------------------------------------
>>>>> Hemeroteca
--------------------------------------- */

a.titulo-hemeroteca{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #7E0E04;
	font-weight: bold;
	text-decoration: none;
    width: 652px;
	margin-left: 8px;
	margin-righ: 8px;
}

a.titulo-hemeroteca:hover{
	text-decoration: underline;
}

.hemeroteca-ano {
	clear: both;
	float: left;
	margin-left: 8px;
	margin-top: 4px;
	padding: 5px;
	width: 97px;
	background-color: #EFCFCF;
	color: #7E0E04;
	border-left: 1px solid #fff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

.hemeroteca-lista {
	clear: both;
	margin-left: 8px;
	margin-bottom: 6px;
	width: 652px;
	height: 30px;
}

ul.hemeroteca-items {
	list-style: none;
	width: 652px;
}

ul.hemeroteca-items li {
	display: inline;
}

ul.hemeroteca-items li a {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding: 5px;
	width: 43px;
	background-color: #7E0E04;
	color: #F5E4E4;
	float: left;
	text-align: center;
	border-left: 1px solid #FFFFFF;
}

ul.hemeroteca-items li a:hover {
	background: #F5E4E4;
	color: #7E0E04;
}

/* ---------------------------------------
>>>>> Suscríbase
--------------------------------------- */

.caja-epigrafe-suscribase{
	float: left;
	width: 282px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #7E0E04;
	line-height: 15px;
	text-align: center;
}

.caja-form-suscribase{
	float: left;
	width: 282px;
	text-align: center;
	margin-top: 6px;
}

.campo-suscribase{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	border: 1px solid #959595;
	width: 180px;
	height: 16px;
	padding: 2px;
	background-color: #FFFFFF;
}

.iconos-botones{
	vertical-align: -3px;
	margin-left: 6px;
	width: 16px;
    heignt: 16px;
}

.iconos-botones:hover{
	opacity: 0.8;
}

/* ---------------------------------------
>>>>> El dato / El número
--------------------------------------- */

.titulo-claves{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 24px;
	text-decoration: none;
}

.bajada-claves{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 15px;
}

/* ---------------------------------------
>>>>> Urgente
--------------------------------------- */

.caja-item-urgente{
	float: left;
    width: 652px;
    margin-top: 6px;
    margin-bottom: 6px;
    margin-left: 8px;
}

.titulo-urgente{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #7E0E04;
	font-weight: bold;
	line-height: 24px;
	text-decoration: none;
}

.bajada-urgente{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7E0E04;
	line-height: 15px;
}